.card {
  position: relative;
  vertical-align: middle;
  display: block;
  width: fit-content;
  height: fit-content;
  margin: 0 auto;
  perspective: 500px;
  margin-bottom: 10px; }
  .card__size {
    display: block;
    opacity: 0; }
  .card__front, .card__back {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    opacity: 0; }
  .card__back {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    opacity: 1; }
  .card__item {
    display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    opacity: 0; }
  .card.filpopen .card__back {
    -webkit-animation-delay: 0s;
    -webkit-animation-duration: 1.3s;
    -webkit-animation-name: fcb;
    -webkit-animation-fill-mode: both;
    -webkit-animation-direction: linear;
    -moz-animation-delay: 0s;
    -moz-animation-duration: 1.3s;
    -moz-animation-name: fcb;
    -moz-animation-fill-mode: both;
    -moz-animation-direction: linear;
    animation-delay: 0s;
    animation-duration: 1.3s;
    animation-name: fcb;
    animation-fill-mode: both;
    animation-direction: linear; }
  .card.filpopen .card__front {
    -webkit-animation-delay: 0s;
    -webkit-animation-duration: 1.3s;
    -webkit-animation-name: fcf;
    -webkit-animation-fill-mode: both;
    -webkit-animation-direction: linear;
    -moz-animation-delay: 0s;
    -moz-animation-duration: 1.3s;
    -moz-animation-name: fcf;
    -moz-animation-fill-mode: both;
    -moz-animation-direction: linear;
    animation-delay: 0s;
    animation-duration: 1.3s;
    animation-name: fcf;
    animation-fill-mode: both;
    animation-direction: linear; }
  .card.filpopen:hover {
    z-index: 2; }

@-webkit-keyframes fcb {
  0% {
    transform: rotateY(0deg);
    opacity: 1; }
  40% {
    transform: rotateY(810deg);
    opacity: 1; }
  41% {
    opacity: 0; }
  80% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@-moz-keyframes fcb {
  0% {
    transform: rotateY(0deg);
    opacity: 1; }
  40% {
    transform: rotateY(810deg);
    opacity: 1; }
  41% {
    opacity: 0; }
  80% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@-o-keyframes fcb {
  0% {
    transform: rotateY(0deg);
    opacity: 1; }
  40% {
    transform: rotateY(810deg);
    opacity: 1; }
  41% {
    opacity: 0; }
  80% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@keyframes fcb {
  0% {
    transform: rotateY(0deg);
    opacity: 1; }
  40% {
    transform: rotateY(810deg);
    opacity: 1; }
  41% {
    opacity: 0; }
  80% {
    opacity: 0; }
  100% {
    opacity: 0; } }

@-webkit-keyframes fcf {
  0% {
    opacity: 0; }
  40% {
    opacity: 0; }
  41% {
    box-shadow: 0 0 10px 0 white, 0 0 5px 0 rgba(255, 255, 255, 0.3), inset 0 0 5px 0 white;
    transform: rotateY(-90deg);
    opacity: 1; }
  80% {
    box-shadow: 0 0 100px 0 #ffe696, 0 0 50px 0 rgba(255, 230, 150, 0.3), inset 0 0 50px 0 white;
    transform: rotateY(0deg);
    opacity: 1; }
  100% {
    box-shadow: 0 0 0 0 #ffe696, 0 0 0 0 rgba(255, 230, 150, 0.3), inset 0 0 0 0 white;
    opacity: 1; } }

@-moz-keyframes fcf {
  0% {
    opacity: 0; }
  40% {
    opacity: 0; }
  41% {
    box-shadow: 0 0 10px 0 white, 0 0 5px 0 rgba(255, 255, 255, 0.3), inset 0 0 5px 0 white;
    transform: rotateY(-90deg);
    opacity: 1; }
  80% {
    box-shadow: 0 0 100px 0 #ffe696, 0 0 50px 0 rgba(255, 230, 150, 0.3), inset 0 0 50px 0 white;
    transform: rotateY(0deg);
    opacity: 1; }
  100% {
    box-shadow: 0 0 0 0 #ffe696, 0 0 0 0 rgba(255, 230, 150, 0.3), inset 0 0 0 0 white;
    opacity: 1; } }

@-o-keyframes fcf {
  0% {
    opacity: 0; }
  40% {
    opacity: 0; }
  41% {
    box-shadow: 0 0 10px 0 white, 0 0 5px 0 rgba(255, 255, 255, 0.3), inset 0 0 5px 0 white;
    transform: rotateY(-90deg);
    opacity: 1; }
  80% {
    box-shadow: 0 0 100px 0 #ffe696, 0 0 50px 0 rgba(255, 230, 150, 0.3), inset 0 0 50px 0 white;
    transform: rotateY(0deg);
    opacity: 1; }
  100% {
    box-shadow: 0 0 0 0 #ffe696, 0 0 0 0 rgba(255, 230, 150, 0.3), inset 0 0 0 0 white;
    opacity: 1; } }

@keyframes fcf {
  0% {
    opacity: 0; }
  40% {
    opacity: 0; }
  41% {
    box-shadow: 0 0 10px 0 white, 0 0 5px 0 rgba(255, 255, 255, 0.3), inset 0 0 5px 0 white;
    transform: rotateY(-90deg);
    opacity: 1; }
  80% {
    box-shadow: 0 0 100px 0 #ffe696, 0 0 50px 0 rgba(255, 230, 150, 0.3), inset 0 0 50px 0 white;
    transform: rotateY(0deg);
    opacity: 1; }
  100% {
    box-shadow: 0 0 0 0 #ffe696, 0 0 0 0 rgba(255, 230, 150, 0.3), inset 0 0 0 0 white;
    opacity: 1; } }
